Latest version compatible with macOS Sierra 10.12.6?

I’d like to install Obsidian on an older machine, but cannot find an installer compatible with macOS Sierra 10.12.6.

Does anyone know what Obsidian version would be compatible and where I could find that installer?

Thanks!